@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

a img{
	border-style:none;
}

body{
	background-image:url(img/main_bg.jpg);
	background-position:left top;
	background-attachment:fixed;
	color:#FFF;
}


/*
link group----------------====================== ***********/

#link_world01 {
	cursor:pointer;
}

#link_world02 {
	cursor:pointer;
}

#link_system01 {
	cursor:pointer;
}
#link_system02 {
	cursor:pointer;
}
#link_system03 {
	cursor:pointer;
}
#link_system04 {
	cursor:pointer;
}

#bgm1 {
	cursor:pointer;
}
#bgm2 {
	cursor:pointer;
}
#bgm3 {
	cursor:pointer;
}
#bgm4 {
	cursor:pointer;
}
#bgm5 {
	cursor:pointer;
}
#bgm6 {
	cursor:pointer;
}
#bgm7 {
	cursor:pointer;
}
#bgm8 {
	cursor:pointer;
}
.playbtn {
	cursor:pointer;
}
.stopbtn {
	cursor:pointer;
}

.internallink{
	cursor:pointer;

}



/*
img(zoom)base_group--------------------====================== ***********/

.bigimg_box{
	width:756px;
	height:451px;
	background-image:url(img/bigimg_base.jpg);
	background-repeat:no-repeat;
	float:left;
}

.bigimg_box .img{
	width:754px;
	height:424px;
	padding:1px 0 0 1px;
}

.bigimg_box img:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.bigimg_box_space{
	float:left;
	font-size:0;
}

.bigimg_box_clear{
	font-size:0;
	clear:both;
}

.photobox{
}


.middleimg_box{
	width:379px;
	height:239px;
	background-image:url(img/middleimg_base.jpg);
	background-repeat:no-repeat;
	float:left;
}

.middleimg_box .img{
	width:377px;
	height:212px;
	padding:1px 0 0 1px;
}

.middleimg_box img:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.img_box_space{
	float:left;
	font-size:0;
}

.img_box_clear{
	font-size:0;
	clear:both;
}

.bigimg_text{
	width:756px;
	font-size:12px;
	float:left;
}

.middleimg_text{
	width:379px;
	font-size:12px;
	float:left;
}


/*
no-zoom------*/
.imgzoom{
	width:754px;
	height:424px;
	padding:1px 0 0 1px;
	float:left;
}

.download_imgzoom{
	width:726px;
	height:463px;
	padding:1px 0 0 1px;
	float:left;
}
.download_logo{
    float:left;
	border:0px;
}


/*
header--------------------====================== ***********/

#header{
	width:100%;
	height:40px;
	background-color:#000;
	position:fixed;
	z-index:101;
}

#header .linkspace{
	width:100%;
	margin: 0 0 0 0;
}

#header .link_text{
	height:20px;
	display:block;
	font-size:13px;
	font-weight:normal;
	color:#FFF;
	text-align:left;
	line-height:20px;
	padding:10px 0 0 15px;
	float:left;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#header .link_text a:link{color:#FFF; text-decoration:none;}
#header .link_text a:visited{color:#FFF; text-decoration:none;}
#header .link_text a:hover{color:#FFF; text-decoration:underline;}

.ps_logo{
	width:32px;
	height:29px;
	float:left;
	margin:4px 8px 0 20px;
}

.ps3_mark{
	width:78px;
	height:29px;
	float:left;
	margin:5px 2px 0 0;
}

.sc_logo{
	width:34px;
	height:34px;
	float:right;
	margin:3px 2px 0 0;
}

.t_logo{
	width:34px;
	height:34px;
	float:right;
	margin:3px 2px 0 0;
}
.fb_logo{
	width:34px;
	height:34px;
	float:right;
	margin:3px 2px 0 0px;
}

.v_logo{
	width:34px;
	height:34px;
	float:right;
	margin:3px 2px 0 0;
}

.yt_logo{
	width:34px;
	height:34px;
	float:right;
	margin:3px 2px 0 0;
}

.portal_logo{
	width:34px;
	height:34px;
	float:right;
	margin:7px 98px 0 0;
}
.fb_mark{
	width:120px;
	height:25px;
	float:right;
	margin:3px 0 0 0;
}

.linkspace_clear{
	width:1220px;
	height:0px;
	clear:both;
}


/*
common_menu_area--------------------====================== ***********/

#common_menu_area{
	width:308px;
	/*position:absolute;*/
	position:fixed;
	overflow:auto;
　　　　margin: 0 auto;
	top:40px;
	z-index:100;
}

.common_menu{
	width:308px;
	height:560px;
	background-image:url(img/common_menu_bg.png);
	background-repeat:no-repeat;
}

.common_menu .newmark01{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:140px;
	z-index:50;
}
.common_menu .newmark02{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:170px;
	z-index:51;
}
.common_menu .newmark03{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:200px;
	z-index:52;
}
.common_menu .newmark04{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:230px;
	z-index:53;
}
.common_menu .newmark05{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:260px;
	z-index:54;
}
.common_menu .newmark06{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:290px;
	z-index:55;
}
.common_menu .newmark07{
	width:37px;
	height:29px;
	position:absolute;
	left:2px;
	top:320px;
	z-index:56;
}

.common_menu_logo{
	width:278px;
	height:126px;
	padding:10px 0 0 13px;
	cursor:pointer;
}

.common_menu_list{
	width:245px;
	height:30px;
	margin:0 0 0 35px;
}

.common_menu_list_link{
	width:245px;
	height:30px;
	margin:0 0 0 50px;
	cursor:pointer;
}

.common_menu_list_no{
	width:245px;
	height:30px;
	margin:0 0 0 35px;
	filter:alpha(opacity=30);
	-moz-opacity: 0.3;
	opacity: 0.3;
}

#jukebox_area{
	width:239px;
	height:156px;
	background-image:url(img/jukebox_bg.png);
	background-repeat:no-repeat;
	margin:20px 0 0 39px;
}

#jukebox_area .btn01{
	width:31px;
	height:31px;
	float:left;
	margin:51px 0 0 95px;
}
#jukebox_area .btn02{
	width:31px;
	height:31px;
	float:left;
	margin:51px 0 0 0px;
}

#jukebox_area #bgm1{
	width:31px;
	height:31px;
	float:left;
	margin:51px 0 0 40px;
}
#jukebox_area #bgm2{
	width:31px;
	height:31px;
	float:left;
	margin:51px 0 0 -1px;
}
#jukebox_area #bgm3{
	width:31px;
	height:31px;
	float:left;
	margin:51px 0 0 -1px;
}
#jukebox_area #bgm4{
	width:31px;
	height:31px;
	float:left;
	margin:51px 0 0 -1px;
}

#jukebox_area .clear{
	width:239px;
	height:0;
	clear:both;
}
#jukebox_area #bgm5{
	width:31px;
	height:31px;
	float:left;
	margin:0px 0 0 40px;
}
#jukebox_area #bgm6{
	width:31px;
	height:31px;
	float:left;
	margin:0px 0 0 -1px;
}
#jukebox_area #bgm7{
	width:31px;
	height:31px;
	float:left;
	margin:0px 0 0 -1px;
}
#jukebox_area #bgm8{
	width:31px;
	height:31px;
	float:left;
	margin:0px 0 0 -1px;
}
#jukebox_area .playbtn{
	width:25px;
	height:30px;
	float:left;
	margin:52px 0 0 5px;
}
#jukebox_area .stopbtn{
	width:25px;
	height:30px;
	float:left;
	margin:0px 0 0 5px;
}


#common_snsmenu{
	width:300px;
	height:263px;
	background-image:url(img/common_snsmenu_bg.png);
	position:fixed;
	bottom:-210px;
	margin:-6px 0 0 8px;
	z-index:100;
}

#common_snsmenu .click_btn{
	width:270px;
	height:35px;
	cursor:pointer;
	padding:10px 0 0 20px;
}

#common_snsmenu .youtube{
	width:266px;
	height:38px;
	float:left;
	padding:17px 0 0 20px;
}

#common_snsmenu .youtube img:hover{
	cursor:pointer;
}

#common_snsmenu .nico{
	width:130px;
	height:80px;
	float:left;
	padding:8px 0 0 17px;
}

#common_snsmenu .nico img:hover{
	cursor:pointer;
}

#common_snsmenu .twitter{
	width:130px;
	height:80px;
	float:left;
	padding:8px 0 0 4px;
}
#common_snsmenu .twitter img:hover{
	cursor:pointer;
}

#common_snsmenu .facebook{
	width:143px;
	height:47px;
	float:left;
	padding:8px 0 0 17px;
}

#common_snsmenu .facebook img:hover{
	cursor:pointer;
}

#common_snsmenu .sd{
	width:118px;
	height:57px;
	float:left;
	padding:8px 0 0 12px;
}

/*
.common_snsmenu{
	width:300px;
	height:263px;
	background-image:url(img/common_snsmenu_bg.png);
	margin:-6px 0 0 8px;
}
.common_snsmenu .youtube{
	width:266px;
	height:38px;
	float:left;
	padding:62px 0 0 20px;
}

.common_snsmenu .youtube img:hover{
	cursor:pointer;
}

.common_snsmenu .nico{
	width:130px;
	height:80px;
	float:left;
	padding:8px 0 0 17px;
}

.common_snsmenu .nico img:hover{
	cursor:pointer;
}

.common_snsmenu .twitter{
	width:130px;
	height:80px;
	float:left;
	padding:8px 0 0 4px;
}
.common_snsmenu .twitter img:hover{
	cursor:pointer;
}

.common_snsmenu .facebook{
	width:143px;
	height:47px;
	float:left;
	padding:8px 0 0 17px;
}

.common_snsmenu .facebook img:hover{
	cursor:pointer;
}

.common_snsmenu .sd{
	width:118px;
	height:57px;
	float:left;
	padding:8px 0 0 12px;
}*/

/*.common_snsmenu .sd img:hover{
	cursor:pointer;
}*/


/*
maincontainer_area--------------------====================== ***********/

#main_container{
	width:1250px;
	height:100%;
	background-image:url(img/home_container_bg.png);
	background-repeat:repeat-y repeat-x;
	background-position:left top;
	margin: 0 auto;
	top:40px;
	position: relative;
}

#display_container{
	height:100%;
}

/*
home_container--------------------------------------****/

#home_container{
	margin:0 0 0 305px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
}

#home_container .container_left{
	width:685px;
	height:560px;
	float:left;
}

#home_container .outlink{
	height:83px;
	position:absolute;
	margin-left:20px;
	top:5px;
	z-index:10;
}

.outlink .link{
	width:178px;
	height:83px;
	float:left;
}

#home_container .outlink2{
	width:188px;
	height:112px;
	position:absolute;
	margin-left:5px;
	top:90px;
	z-index:11;
}

#home_container .outlink3{
	width:188px;
	height:112px;
	position:absolute;
	margin-left:5px;
	top:5px;
	z-index:11;
}

#home_container .maintitle{
	width:713px;
	height:558px;
	background-image:url(img/home_maintitle_bg.png);
	background-repeat:no-repeat;
}

.maintitle .maintitle_logo{
	width:566px;
	height:232px;
	padding:250px 0 0 60px;
}
.banner1{
    width:215px;
	height:220px;
	padding: 65px 0 0 25px;
	line-height:0;     
}

#home_container .whatsnew{
	width:685px;
	height:137px;
	background-image:url(img/home_whatsnew_bg.png);
	background-repeat:no-repeat;
	background-position:center top;
	margin:0 0 0px 2px;
}
#right_box{
    width:230px;
	height:560px;
	float:left;
}
#home_container .news{
	background-image:url(img/home_news_bg.png);
	width:229px;
	height:305px;
	float:left;
	margin-left:25px;
	font-size:0px;
}

.news .textarea{
	width:180px;
	height:245px;
	padding:50px 0 0 15px;
	margin-bottom:20px;
	font-size:12px;
	color:#3c2605;
	line-height:16px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}
.news .textarea #frame{
	width:200px;
	height:240px;
	position:relative;
	overflow:auto;
	overflow-x:hidden;
}

.news .textarea a:link{color:#005f8c; font-weight:bold; text-decoration:none;}
.news .textarea a:visted{color:#005f8c; text-decoration:none;}
.news .textarea a:hover{color:#9c1a1a; text-decoration:underline;}


#chara_rotate{
    width:220px;
	height:252px;
    float:left;
	margin-left:30px;
	background-image:url(img/home_chara_bg.png); 
	background-repeat:no-repeat;
}
#chara_window{
	position: relative;
	z-index: 1;
	width:210px;
	height:252px;
	margin-left:3px;
	overflow:hidden;
}
#chara_window img:hover{
	cursor:pointer;
}
.chara_frame{
position: absolute;
z-index: 2;
}
.chara_bg{
position: absolute;
}

#home_container .other_cts{
	width:265px;
	height:805px;
	float:left;
	font-size:0px;
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}

#home_container .clear{
	width:1200px;
	height:0px;
	clear:both;
}


#home_container .spec{
	width:515px;
	height:169px;
	background-image:url(img/home_spec.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin:10px 0 0 30px;
	padding-bottom:10px;
	float:left;
}

.spec .jaket{
	width:111px;
	height:126px;
	padding:34px 0 0px 7px;
}

#home_container .subbanner_area{
	width:904px;
	height:54px;
	margin:0px 0 0px 6px;
	padding-bottom:10px;
}

.subbanner_area .subbanner01{
	width:220px;
	height:54px;
	margin-right:8px;
	float:left;
	cursor:pointer;
}

.subbanner_area .subbanner02{
	width:220px;
	height:54px;
	margin-right:8px;
	float:left;
	cursor:pointer;
}

.subbanner_area .subbanner03{
	width:220px;
	height:54px;
	margin-right:8px;
	float:left;
}

.subbanner_area .subbanner04{
	width:220px;
	height:54px;
	float:left;
}



#home_container .home_twitter{
	width:390px;
	height:140px;
	float:left;
	margin-top:5px;
	margin-left:5px;
}

#home_container .home_twitter_clear{
	width:900px;
	height:0px;
	clear:both;
}

#home_container .ktgust_logo{
	width:250px;
	height:53px;
	padding-bottom:25px;
	padding-left:680px;
	float:left;
}

/*
submenu_newicon--------------------------------------****/

.submenu_board_icon01{
	width:33px;
	height:33px;
	position:absolute;
	left:320px;
	top:40px;
	z-index:50;
}
.submenu_board_icon02{
	width:33px;
	height:33px;
	position:absolute;
	left:475px;
	top:40px;
	z-index:50;
}
.submenu_board_icon03{
	width:33px;
	height:33px;
	position:absolute;
	left:630px;
	top:40px;
	z-index:50;
}
.submenu_board_icon04{
	width:33px;
	height:33px;
	position:absolute;
	left:785px;
	top:40px;
	z-index:50;
}
.submenu_board_icon05{
	width:33px;
	height:33px;
	position:absolute;
	left:320px;
	top:90px;
	z-index:50;
}
.submenu_board_icon06{
	width:33px;
	height:33px;
	position:absolute;
	left:475px;
	top:90px;
	z-index:50;
}

/*
subctsmenu_newicon--------------------------------------****/

.subctsmenu_icon01{
	width:33px;
	height:33px;
	position:absolute;
	left:55px;
	top:175px;
	z-index:50;
}

.subctsmenu_icon02{
	width:33px;
	height:33px;
	position:absolute;
	left:210px;
	top:175px;
	z-index:50;
}
.subctsmenu_icon03{
	width:33px;
	height:33px;
	position:absolute;
	left:365px;
	top:175px;
	z-index:50;
}
.subctsmenu_icon04{
	width:33px;
	height:33px;
	position:absolute;
	left:520px;
	top:175px;
	z-index:50;
}
.subctsmenu_icon05{
	width:33px;
	height:33px;
	position:absolute;
	left:675px;
	top:175px;
	z-index:50;
}


/*
ssmenu_newicon--------------------------------------****/

.ssmenu_icon01{
	width:33px;
	height:33px;
	position:absolute;
	left:55px;
	top:155px;
	z-index:50;
}

.ssmenu_icon02{
	width:33px;
	height:33px;
	position:absolute;
	left:155px;
	top:155px;
	z-index:50;
}

.ssmenu_icon03{
	width:33px;
	height:33px;
	position:absolute;
	left:255px;
	top:155px;
	z-index:50;
}

.ssmenu_icon04{
	width:33px;
	height:33px;
	position:absolute;
	left:355px;
	top:155px;
	z-index:50;
}

.ssmenu_icon05{
	width:33px;
	height:33px;
	position:absolute;
	left:455px;
	top:155px;
	z-index:50;
}

.ssmenu_icon06{
	width:33px;
	height:33px;
	position:absolute;
	left:555px;
	top:155px;
	z-index:50;
}

.ssmenu_icon07{
	width:33px;
	height:33px;
	position:absolute;
	left:655px;
	top:155px;
	z-index:50;
}

.ssmenu_icon08{
	width:33px;
	height:33px;
	position:absolute;
	left:755px;
	top:155px;
	z-index:50;
}


/*
chara_newicon--------------------------------------****/

.chara_newicon01{
	width:33px;
	height:33px;
	position:absolute;
	left:115px;
	top:160px;
	z-index:50;
}

.chara_newicon02{
	width:33px;
	height:33px;
	position:absolute;
	left:200px;
	top:160px;
	z-index:50;
}

.chara_newicon03{
	width:33px;
	height:33px;
	position:absolute;
	left:115px;
	top:266px;
	z-index:50;
}

.chara_newicon04{
	width:33px;
	height:33px;
	position:absolute;
	left:200px;
	top:266px;
	z-index:50;
}

.chara_newicon05{
	width:33px;
	height:33px;
	position:absolute;
	left:115px;
	top:372px;
	z-index:50;
}

.chara_newicon06{
	width:33px;
	height:33px;
	position:absolute;
	left:200px;
	top:372px;
	z-index:50;
}

.chara_newicon07{
	width:33px;
	height:33px;
	position:absolute;
	left:115px;
	top:478px;
	z-index:50;
}

.chara_newicon08{
	width:33px;
	height:33px;
	position:absolute;
	left:200px;
	top:478px;
	z-index:50;
}

.chara_newicon11{
	width:33px;
	height:33px;
	position:absolute;
	left:760px;
	top:160px;
	z-index:50;
}

.chara_newicon12{
	width:33px;
	height:33px;
	position:absolute;
	left:845px;
	top:160px;
	z-index:50;
}

.chara_newicon13{
	width:33px;
	height:33px;
	position:absolute;
	left:760px;
	top:266px;
	z-index:50;
}

.chara_newicon14{
	width:33px;
	height:33px;
	position:absolute;
	left:845px;
	top:266px;
	z-index:50;
}

.chara_newicon15{
	width:33px;
	height:33px;
	position:absolute;
	left:760px;
	top:372px;
	z-index:50;
}

.chara_newicon16{
	width:33px;
	height:33px;
	position:absolute;
	left:845px;
	top:372px;
	z-index:50;
}

.chara_newicon17{
	width:33px;
	height:33px;
	position:absolute;
	left:760px;
	top:478px;
	z-index:50;
}

.chara_newicon18{
	width:33px;
	height:33px;
	position:absolute;
	left:845px;
	top:478px;
	z-index:50;
}


/*
world_container--------------------------------------****/

#world_container{
	margin:0 0 0 285px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#world_container .spacer{
	clear:both;
	font-size:0;
}

#world_container .submenu_board{
	width:955px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#world_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#world_container .submenu_board .subtitle{
	width:155px;
	height:92px;
	float:left;
	padding:13px 0 0 0px;
}

.submenu_board .clear{
	width:955px;
	height:0px;
	clear:both;
}

#world_container .cts_container{
	padding:5px 0 0 45px;
}

.world_0101_text01{
	width:460px;
	height:55px;
	padding:10px 0 10px 200px;
}

.world_0101_text02{
	width:652px;
	height:575px;
	padding:10px 0 150px 80px;
}

.world_pagetitle{
	width:450px;
	height:43px;
	padding:0 0 5px 0;
}

.world_subcts_title_area{
	width:810px;
	height:24px;
	padding:0 0 15px 0;
}

.world_subcts_title_area .subctstitle{
	height:24px;
	float:left;
	margin-right:5px;
}


.world_0102_cap{
	width:880px;
	height:54px;
	padding:0 0 10px 0;
}

.world_0102_cap_text{
	width:800px;
	padding:3px 0 5px 30px;
	font-size:14px;
	line-height:16px;
	text-align:left;
}

.world_0301_cap{
	width:880px;
	height:54px;
	padding:0 0 10px 0;
}

.world_0301_cap_text{
	width:800px;
	padding:3px 0 5px 30px;
	font-size:14px;
	line-height:16px;
	text-align:left;
}

.world_0201_cap{
	width:880px;
	height:54px;
	padding:0 0 20px 0;
}

.world_0201_cap_text{
	width:800px;
	padding:3px 0 5px 30px;
	font-size:14px;
	line-height:16px;
	text-align:left;
}

/*
system_container--------------------------------------****/

#system_container{
	margin:0 0 0 285px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#system_container .submenu_board{
	width:955px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
	position:absolute;
	margin-left:0px;
	z-index:10;
}

#system_container .submenu_board02{
	width:630px;
	position:absolute;
	margin-left:322px;
	top:68px;
	z-index:8;
}


#system_container .cts_container{
	padding:140px 0 0 45px;
}

#system_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#system_container .submenu_board .subtitle{
	width:155px;
	height:85px;
	float:left;
	padding:13px 0 0 0px;
}

#system_container .submenu_board02 .subtitle{
	width:155px;
	height:85px;
	float:left;
	padding:0px 0 0 0px;
}

.system_pagetitle{
	width:450px;
	height:43px;
	padding:0 0 5px 0;
}

.system_subcts_title_area{
	width:820px;
	height:24px;
	padding:0 0 15px 0;
}

.system_subcts_title_area .subctstitle{
	height:24px;
	float:left;
	margin-right:5px;
}

.system_subcts_title_area .subctstitle2{
	height:24px;
	float:left;
	margin-right:2px;
}

.system_0101_cap{
	width:880px;
	height:54px;
	padding:0 0 10px 0;
}

.system_0101_cap_text{
	width:800px;
	padding:3px 0 5px 32px;
	font-size:14px;
	line-height:16px;
	text-align:left;
}

.system_0101_otherimg01{
	width:800px;
	height:350px;
	padding:0 0 0 0;
	float:left;
}



/*
chara_container--------------------------------------****/

#chara_container{
	margin:0 0 0 235px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#chara_backbtn{
	width:130px;
	height:65px;
	position:absolute;
	margin-left:105px;
	z-index:5;
	top:86px;
}



#chara_backbtn img:hover{
	cursor:pointer;
}

#chara_container .submenu_board{
	width:1000px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
	position:absolute;
	margin-left:50px;
	z-index:10;
}

#chara_container .submenu_board02{
	width:700px;
	position:absolute;
	margin-left:374px;
	z-index:4;
	top:75px;
}



#chara_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#chara_container .submenu_board .subtitle{
	width:68px;
	height:102px;
	float:left;
	padding:13px 0 0 0px;
}

#chara_container .submenu_board02 .subtitle{
	width:68px;
	height:102px;
	float:left;
	padding:13px 0 0 0px;
}

.chara_cts_container{
	margin:0 0 0 185px;
	padding:0 0 0 25px;
	position:absolute;
	left:50px;
	top:100px;
	z-index:2;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

.chara_cts_container .allchara_container{
	width:870px;
	height:541px;
	margin:70px 0 0 70px;
	background-image:url(img/chara_top_bg.png);
}

.allchara_container .left_box{
	width:180px;
	height:426px;
	float:left;
	padding:90px 0 0 23px;
}

.allchara_container .right_box{
	width:185px;
	height:426px;
	float:left;
	padding:90px 0 0 10px;
}

.allchara_container .smallchara_iconL{
	width:84px;
	height:106px;
	float:left;
	margin-right:5px;
}
.allchara_container .smallchara_iconR{
	width:84px;
	height:106px;
	float:left;
}

.allchara_container .center_box{
	width:454px;
	height:432px;
	float:left;
	padding:90px 0 0 5px;
}

.allchara_container .center_box img:hover{
	cursor:pointer;
}

.allchara_container .mainchara_iconL{
	width:222px;
	height:432px;
	float:left;
	margin-right:10px;
}
.allchara_container .mainchara_iconR{
	width:222px;
	height:432px;
	float:left;
}

.chara_cts_container .title{
	width:270px;
	height:57px;
	margin:0 0 0 70px;
}

.chara_cts_container .mainimg{
	width:470px;
	height:840px;
	position:absolute;
	left:0px;
	top:60px;
	padding-bottom:0px;
}

.chara_cts_container .mainimg2{
	width:470px;
	height:840px;
	position:absolute;
	left:-20px;
	top:60px;
	padding-bottom:0px;
}

.chara_cts_container .status{
	width:600px;
	position:absolute;
	left:465px;
	top:170px;
}

.status .spec{
	width:511px;
	height:200px;
}

.status .spec01{
	width:511px;
	height:384px;
	background-image:url(img/chara_01_spec.png);
	background-repeat:no-repeat;
}

.status .spec02{
	width:511px;
	height:384px;
	background-image:url(img/chara_02_spec.png);
	background-repeat:no-repeat;
}

.status .spec03{
	width:511px;
	height:384px;
	background-image:url(img/chara_03_spec.png);
	background-repeat:no-repeat;
}

.status .spec04{
	width:511px;
	height:384px;
	background-image:url(img/chara_04_spec.png);
	background-repeat:no-repeat;
}

.status .spec05{
	width:511px;
	height:384px;
	background-image:url(img/chara_05_spec.png);
	background-repeat:no-repeat;
}

.status .spec06{
	width:511px;
	height:384px;
	background-image:url(img/chara_06_spec.png);
	background-repeat:no-repeat;
}

.status .spec07{
	width:511px;
	height:384px;
	background-image:url(img/chara_07_spec.png);
	background-repeat:no-repeat;
}

.status .spec08{
	width:511px;
	height:384px;
	background-image:url(img/chara_08_spec.png);
	background-repeat:no-repeat;
}

.status .spec09{
	width:511px;
	height:384px;
	background-image:url(img/chara_09_spec.png);
	background-repeat:no-repeat;
}

.status .spec10{
	width:511px;
	height:384px;
	background-image:url(img/chara_10_spec.png);
	background-repeat:no-repeat;
}

.status .spec11{
	width:511px;
	height:384px;
	background-image:url(img/chara_11_spec.png);
	background-repeat:no-repeat;
}

.status .spec12{
	width:511px;
	height:384px;
	background-image:url(img/chara_12_spec.png);
	background-repeat:no-repeat;
}

.status .spec13{
	width:511px;
	height:384px;
	background-image:url(img/chara_13_spec.png);
	background-repeat:no-repeat;
}

.status .spec14{
	width:511px;
	height:384px;
	background-image:url(img/chara_14_spec.png);
	background-repeat:no-repeat;
}

.status .spec15{
	width:511px;
	height:384px;
	background-image:url(img/chara_15_spec.png);
	background-repeat:no-repeat;
}

.status .spec16{
	width:511px;
	height:384px;
	background-image:url(img/chara_16_spec.png);
	background-repeat:no-repeat;
}

.status .spec17{
	width:511px;
	height:384px;
	background-image:url(img/chara_17_spec.png);
	background-repeat:no-repeat;
}

.status .spec18{
	width:511px;
	height:384px;
	background-image:url(img/chara_18_spec.png);
	background-repeat:no-repeat;
}

.status #voice1_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice1_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}

.status #voice2_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice2_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}

.status #voice3_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
}
.status #voice4_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
}
.status #voice5_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
	float:left;
}
.status #voice5_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice6_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
	float:left;
}
.status #voice6_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice7_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice7_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice8_1{
	width:83px;
	height:24px;
	padding:133px 0 0 130px;
	float:left;
}
.status #voice8_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice9_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
	float:left;
}
.status #voice9_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice10_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice10_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice11_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
	float:left;
}
.status #voice11_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice12_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice12_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice13_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice13_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice14_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice14_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice15_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
	float:left;
}
.status #voice15_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice16_1{
	width:83px;
	height:24px;
	padding:133px 0 0 130px;
	float:left;
}
.status #voice16_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice17_1{
	width:83px;
	height:24px;
	padding:133px 0 0 150px;
	float:left;
}
.status #voice17_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}
.status #voice18_1{
	width:83px;
	height:24px;
	padding:133px 0 0 170px;
	float:left;
}
.status #voice18_2{
	width:83px;
	height:24px;
	padding:133px 0 0 5px;
	float:left;
}


.status .leadtitle{
	width:460px;
	height:40px;
	margin:0 0 0 20px;
}

.status .leadtext{
	width:460px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
	margin:5px 0 0 20px;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	color:#fdf8d7;
}

.chara_cts_container .cts_container{
	padding:890px 0 30px 70px;
}

.chara_cts_container .chara_0101_cap{
	width:880px;
	height:54px;
	padding:0 0 0 0;
}

.chara_cts_container .chara_0101_cap_text{
	width:800px;
	padding:3px 0 0 32px;
	font-size:14px;
	line-height:16px;
	text-align:left;
	letter-spacing:1px;
}

/*
download_container--------------------------------------****/

#download_container{
	margin:0 0 0 285px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#download_container .spacer{
	clear:both;
	font-size:0;
}

#download_container .submenu_board{
	width:955px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#download_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#download_container .submenu_board .subtitle{
	width:155px;
	height:92px;
	float:left;
	padding:13px 0 0 0px;
}

#download_container .cts_container{
	padding:5px 0 0 45px;
}

.download_pagetitle{
	width:450px;
	height:43px;
	padding:0 0 10px 0;
}

.download_subcts_title_area{
	width:800px;
	height:24px;
	padding:0 0 15px 0;
}

.download_subcts_title_area .subctstitle{
	height:24px;
	float:left;
	margin-right:5px;
}

.download_0101_cap{
	width:880px;
	height:60px;
	padding:0 0 0 0;
}

.download_0101_cap_text{
	width:800px;
	padding:3px 0 0 32px;
	font-size:14px;
	line-height:16px;
	text-align:left;
	letter-spacing:0px;
}

.download_0301_img{
	width:300px;
	float:left;
	padding:0 0 0 30px;
}

.download_0301_imgtext{
	width:490px;
	float:left;
	font-size:12px;
	line-height:16px;
	margin:0 0 0 10px;
}


/*
special_container--------------------------------------****/

#special_container{
	margin:0 0 0 285px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#special_container .spacer{
	clear:both;
	font-size:0;
}

#special_container .submenu_board{
	width:955px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#special_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#special_container .submenu_board .subtitle{
	width:155px;
	height:92px;
	float:left;
	padding:13px 0 0 0px;
}

.submenu_board .clear{
	width:955px;
	height:0px;
	clear:both;
}

#special_container .cts_container{
	padding:5px 0 0 45px;
}

.special_pagetitle{
	width:450px;
	height:43px;
	padding:0 0 10px 0;
}

.special_0101_cap{
	width:880px;
	height:54px;
	padding:0 0 0 0;
}

.special_0101_cap_text{
	width:800px;
	padding:3px 0 0 32px;
	font-size:14px;
	line-height:16px;
	text-align:left;
	letter-spacing:1px;
}

.special_0301_img{
	width:300px;
	float:left;
	padding:0 0 0 30px;
}

.special_0301_imgtext{
	width:490px;
	float:left;
	font-size:12px;
	line-height:16px;
	margin:0 0 0 10px;
}



/*
movie_container--------------------------------------****/

#movie_container{
	margin:0 0 0 285px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#movie_container .spacer{
	clear:both;
	font-size:0;
}

#movie_container .submenu_board{
	width:955px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#movie_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#movie_container .submenu_board .subtitle{
	width:155px;
	height:92px;
	float:left;
	padding:13px 0 0 0px;
}

.submenu_board .clear{
	width:955px;
	height:0px;
	clear:both;
}

#movie_container .cts_container{
	padding:5px 0 0 45px;
}

.movie_pagetitle{
	width:450px;
	height:43px;
	padding:0 0 10px 0;
}

.movie_0101_moviebox{
	width:400px;
	float:left;
	margin-right:10px;
}



.movie_0101_cap{
	width:400px;
	height:54px;
	padding:0 0 0 0;
}

.movie_0101_cap_text{
	width:800px;
	padding:3px 0 0 32px;
	font-size:14px;
	line-height:16px;
	text-align:left;
	letter-spacing:1px;
}

.movie_0101_movie{
	width:400px;
	height:225px;
	margin-top:5px;
	background-color:#FFF;
}

.movie_0101_movie img:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}



/*
ss_container--------------------------------------****/

#ss_container{
	margin:0 0 0 285px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
	padding-bottom:40px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
}

#ss_container .spacer{
	clear:both;
	font-size:0;
}

#ss_container .submenu_board{
	width:955px;
	background-image:url(img/submenu_board.png);
	background-repeat:no-repeat;
	background-position:left top;
}

#ss_container .submenu_board .maintitle{
	width:288px;
	height:107px;
	float:left;
	padding:5px 0 0 35px;
}

#ss_container .submenu_board .subtitle{
	width:155px;
	height:92px;
	float:left;
	padding:13px 0 0 0px;
}

.submenu_board .clear{
	width:955px;
	height:0px;
	clear:both;
}

#ss_container .cts_container{
	padding:5px 0 0 45px;
}

.ss_pagetitle{
	width:450px;
	height:43px;
	padding:0 0 5px 0;
}

.ss_0101_cap{
	width:880px;
	height:54px;
	padding:0 0 0 0;
}

.ss_0101_cap_text{
	width:800px;
	padding:3px 0 0 32px;
	font-size:14px;
	line-height:16px;
	text-align:left;
	letter-spacing:1px;
}

.ss_subcts_title_area{
	width:820px;
	height:24px;
	padding:0 0 15px 0;
}

.ss_subcts_title_area .subctstitle{
	width:100px;
	height:24px;
	float:left;
	margin-right:2px;
}

.ss_img_box{
	width:770px;
	height:auto;
	
}

.ss_img_box .group{
	width:760px;
	height:auto;
	padding:5px 5px;
}

.ss_img_box .img{
	width:146px;
	height:82px;
	border:1px solid #fef4dd;
	float:left;
	margin-right:2px;
	margin-bottom:7px;
	background-image:url(img/ss_img01_bg.jpg);

}

.ss_img_box img:hover{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.ss_img_box .imgclear{
	width:750px;
	height:0px;
	clear:both;
}

/*
footer_area--------------------====================== ***********/

#footer_box{
    float:left;
    width:900px;
    height:175px;
	margin-top:70px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
}
#footer_box_sub{
    float:left;
    width:900px;
    height:170px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:10px;
	position:absolute; 
	left:70px; 
	top:900px;
}
.kt_logo{
    margin-left:15px;
}

#footer_area{
	width:100%;
	height:25px;
	bottom:0;
	left:0;
	background-color:#000;
	position:fixed;
	z-index:101;
}

#footer_area .notice{
	font-size:10px;
	color:#CCC;
	line-height:12px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
	float:left;
}

#footer_area .copyright{
	font-size:10px;
	color:#CCC;
	line-height:12px;
	font-family:"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ¡ã‚¤ãƒªã‚ª", Meiryo, Osaka, "ï¼­ï¼³ ï¼°ã‚´ã‚·ãƒƒã‚¯", "MS PGothic", sans-serif;
	float:right;
	margin-top:8px;
}

.btn:hover{
	cursor:pointer;
	opacity:0.8;
	position:relative;
	top:1px;
}
